Subject: Re: bug#59549: EWW ordered list display irregularity

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Nov 2024 19:10:19 +0200

> From: Sebastián Monía <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 05 Nov 2024 09:38:28 -0500
> 
> Sebastián Monía <[email-masked]> writes:
> 
> Hi Eli, Jim,
> 
> Another older patch that maybe can be merged lurks here. This time, I am
> the author.
> 
> If we think it is OK to render the empty items, then we could close this
> bug instead of merging. Either way, one less item in the TODO list ;)

Thanks.

I'm not enough of an HTML expert to be sure that this is the right fix
in general, sorry.  I hope someone else will be able to tell.